img.jg_photo, img.left {
    margin: 0 20px 10px 0px;
}
img.right {
    margin: 0 0 10px 20px;
}
input#username, input#password {
    width: initial;
}
/* --- Admin Forms  ---- */
#adminForm input, #adminForm textarea, .edit .chzn-container {
    width: initial !important;
} 
div#folderlist_chzn {
    width: inherit !important;
}
div#editor-xtd-buttons {
    line-height: 40px;
}
.dropup, .dropdown {
    position: relative;
    float: left;
    margin-left: 0px !important;
}
[class^="icon-"], [class*=" icon-"] {
    display: inline-block;
    width: 14px;
    height: 14px;
    margin-right: .25em;
    line-height: 14px;
}
.icon-arrow-up-3:before {
    content: "\f063";
}
@media (min-width: 768px){
.dropdown {
    display: inline-block;
}
.icon-arrow-up-3:before {
    content: "\f062";
}
}
ul.dropdown-menu.dropup-menu {
    display: none;
}
.open > ul.dropdown-menu {
    display: block;
}
@media (min-width: 768px)
.dropdown-menu.dropup-menu {
    bottom: 100%;
    top: auto;
}
.btn-toolbar .modal, .btn-toolbar .dropdown-menu {
    font-size: 13px;
}
.btn-toolbar a.btn {
    margin-right: 10px;
}
.dropdown-menu {
    text-align: left;
}
.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    list-style: none;
    background-color: #fff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,0.2);
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
    -moz-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
    box-shadow: 0 5px 10px rgba(0,0,0,0.2);
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
}
.dropdown-menu > li > a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: normal;
    line-height: 18px;
    color: #333;
    white-space: nowrap;
}
.nav-collapse .nav li a, .dropdown-menu a {
    background-image: none;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-submenu:hover > a, .dropdown-submenu:focus > a {
    text-decoration: none;
    color: #fff;
    background-color: #2d6ca2;
    background-image: -moz-linear-gradient(top,#3071a9,#2a6496);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#3071a9),to(#2a6496));
    background-image: -webkit-linear-gradient(top,#3071a9,#2a6496);
    background-image: -o-linear-gradient(top,#3071a9,#2a6496);
    background-image: linear-gradient(to bottom,#3071a9,#2a6496);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff2f70a9', endColorstr='#ff296395', GradientType=0);
}

/* --- Fabrik Forms  ---- */
.fabrikForm label {
display: inherit !important;
}
.nav > li > a:hover {
background-color: #000 !important;
}
.fabrikForm .dropdown-menu li > a:hover, .fabrikForm  .dropdown-menu li > a:focus, .fabrikForm  .dropdown-submenu:hover > a {
color: #000 !important;
}
.chzn-container {
    float: left;
    min-width: 15px;
}
/* ---- Farik form --- */
.com_fabrik.list-footer .input-append .add-on, .com_fabrik .list-footer .input-prepend .add-on {
height: 18px;
}
.fabrikActions .btn-group {
font-size: 16px;
}
.fabrikGroup select {
width: 225px;
}
.fabrikGroup .controls {
margin-bottom: 3px;
}
.fabrikGroup .controls {
margin-left: 167px;
}
.icon-clock:before {
content: "\f017";
}
.itemContentPadder p {
	margin-bottom:0px;
}
.fabrikForm .radio {
padding: 5px 0 5px 20px;
}
label.fabrikgrid_yes.checkbox {
margin: 5px 0 0 0;
}
label.fabrikLabel.control-label.fabrikTip, label.fabrikLabel.control-label.fabrikHover.fabrikTip {
    width: 155px;
    text-align: left;
}
/* --- Fabrik Button Group Only --- */
.fabrikForm input[type="radio"] {
display:none; 
}
.fabrikForm .radio {
padding: 5px 0 5px 0px;
}
#aa_cc_enquiries___contact_method label {	
    width: 120px;
    float: left;
}
#aa_cc_enquiries___contact_method label.active {	
    padding: 2px 0 2px 0;
}
.btn-mini {
    padding: 4px 4px;
}
.input-append {
    float: left;
}

.itemContentPadder .btn-group {
    margin-bottom: 12px;
}
a.fbdateTime-hour, a.fbdateTime-minute {
    margin-right: 0px;
}
.checkbox input.fabrikinput {
    margin-right: 10px;
}
/* --- Zentools  ---- */
.zentools ul.flex-direction-nav li a {
    width: 21px;
    height: 26px;
}
/* --- YouTube  ---- */
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/*- See more at: http://avexdesigns.com/responsive-youtube-embed/#sthash.vROMVfay.dpuf*/

.blog_portfolio img {
	margin:10px 0 0 0;
}


/* --- JoomGallery  ---- */
.jg-bootone  .thumbnails > li {
    height: inherit !important;
    width: inherit !important;
}
.jg-bootone  .thumbnails > li img {
    width: inherit;
}
.jg-bootone  .thumbnail {
    float: left;
}